
/*navigation*/
.top_navigation{ display:inline; position:relative; z-index:999;}
.top_navigation ul{ float:left !important; margin:0px; list-style-type:none; }

.top_navigation ul li{ float:left; position:relative;  z-index:997;}

/*
.top_navigation ul li a{float:left; padding:10px; padding-right: 10px; }
*/

.top_navigation ul li a:hover{ background; }
.top_navigation ul li:hover a{ background: #adadad;}
.top_navigation ul li.active a{background;  padding:0px 20px; float:left; }
.top_navigation ul li ul{ z-index:997; width:250px; padding:10px; padding-left:10px; display:none; position:absolute; left:-2px; top:32px; }
.top_navigation ul li:hover ul{ display:block; background:;} 
.top_navigation ul li ul li{   float:left; padding:0px; width:250px; }
.top_navigation ul li ul li a{ padding:0px !important; height:auto !important; background:none !important;}
/*navigation*/


/*navigation center*/
.navcentre {
margin:0px auto;
display:table;
white-space:nowrap;
}
.navcentre ul {
float:none !important;
list-style:none;
margin:0;
display:table-row;
white-space:nowrap;
}

.navcentre1 ul li{
display:table-cell;
}
.navcentre ul li a{
display:block;
padding-left:40px;
padding-right:40px;
}
/*navigation center*/



/*navigation center*/
.navcentre ul {display:inline-block;}
.navcentre ul{display:inline; }
.navcentre ul li{display:inline-block}
.navcentre ul li{ display:inline;}
.navcentre ul a{ display:inline-block;}
.navcentre{text-align:center}

.top_navigation ul {display:inline-block;}
.top_navigation ul{display:inline; }
.top_navigation ul li{display:inline-block}
.top_navigation ul li{ display:inline;}
.top_navigation ul li a{ display:inline-block;}

/*navigation center*/


div.body-sidebar-menubox {
        position: relative; /* IE bug fix */
        display: inline; /* IE bug fix */
        margin-left:auto;/* IE bug fix */
        margin-right:auto;/* IE bug fix */
        padding:5px !important;
        max-width:240px;
        min-width:240px;
}
